Jump to content

Workstation 8/9/10, Player 4/5/6 and Fusion 4/5/6 Mac OS X Unlocker


  • Please log in to reply
480 replies to this topic

#481
Tetonne

Tetonne

    InsanelyMac Geek

  • Members
  • PipPipPipPip
  • 231 posts

I assume you are running Fusion on a non-Apple PC or want to use the patch to bypass checking for server versions of 10.5 and 10.6. 

Patching vmwarebase is not supported on this platform

This is not an error we don't need to patch on Fusion as already has correct settings.

 

Can you upload and post a link to vmware.log file for a failing guest please. (Do NOT post inline as makes a mess of the thread).

 

Thanks

HiDonk

yes i'm running vmware on a Hackintosh

for unknown reason 

vmware launch OSX image now

issue closed

Thanks for your answer and help

All the best







5 user(s) are reading this topic

0 members, 5 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   Web hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy